.modal-remove {
    .modal-remove__desc {
        font-size: 38px;
        line-height: 40px;
        color: #3C4242;
        margin-bottom: 40px;
    }

    .modal-btn {
        max-width: 200px;
        width: 100%;
        padding-top: 15px;
        padding-bottom: 15px;
        border-radius: 10px;
        color: #FFFFFF;
        font-size: 20px;
        font-weight: 700;
        line-height: 22px;
        background-color: #21D4FD;
        background-image: linear-gradient(19deg, #21D4FD 0%, #B721FF 100%);

        &:hover {
            background-color: #0bc919;
            background-image: linear-gradient(26deg, #0bc919 0%, #7de9ff 100%);

        }
    }
}